/* @override http://iowntheworld.com/blog/wp-content/themes/gamepress/style-l.css */

*{margin:0;padding:0;}

body {
background-color: #00000;
color: #000000;
font-family:"Trebuchet MS", Helvetica, sans-serif;
font-size: 12px;
}

a:link,a:visited{color:#303a6b;text-decoration:none;border-bottom:1px dotted #303a6b;}
a:hover,a:active,a:focus{border-bottom:1px solid #303a6b;}
a img{border:none;}
.ui-tabs-hide{display:none;}
.clear{clear:both;}

#wrap {
width: 960px;
margin: 5px auto 0px auto;
overflow: hidden;
}

ul.links{float:left;margin-left:5px;}
ul.meta{float:right;margin-right:5px;}

	ul.links li {
	display: inline;
	list-style: none;
	margin-right: 10px;
	font-size: 0.9em;
	}
	
	ul.meta li {
	display: inline;
	list-style: none;
	margin-left: 10px;
	font-size: 0.9em;
	}
	
	ul.links li a:link, ul.links li a:visited, ul.meta li a:link, ul.meta li a:visited {
	color: #000000;
	border-bottom: none;
	}
	
	ul.links li a:hover, ul.links li a:active, ul.links li a:focus, ul.meta li a:hover, ul.meta li a:active, ul.meta li a:focus {
	color: #333333;
	}

#container {
background-color: #fefefe;
color: #111;
clear: both;
}

#header {
height: 132px;
background: url(http://iowntheworld.com/blog/wp-content/uploads/2013/02/1iOTWQuoteBannerv.gif) top repeat-x #ffffff;
width: 960px;
}

	.logo {
	height: 131px;
	}
	
	.logo h1 {
	height: 110px;
	width: 340px;
	background: url("images/NewiOTWWebBDay2Banner2.jpg") no-repeat;
	text-indent: -9999em;
	float: left;
	}
	
	.logo p {
	text-indent: -9999em;
	float: left;
	}
	
	


	
#nav {
padding: 9px 0;
background: url("http://iowntheworld.com/blog/wp-content/uploads/2013/02/navbg.jpg")repeat-x #ffffff ;
border-bottom: 0px solid #e11ef3;
font-size: 0.9em;
}

	#nav ul {
	list-style: none;
	}
	
		#nav ul li {
		display: inline;
		background: 
		margin: 0;
		padding: 9px 15px 9px 10px;
		}
		
			#nav ul li a:link, #nav ul li a:visited {
			color: #111;
			text-decoration: none;
			text-transform: uppercase;
			margin:0;
			font-weight: bold;
			border: none;
			}
			
			#nav ul li a:hover, #nav ul li a:active, #nav ul li a:focus {
			color: #ff0404;
			}
		
		#nav ul li.current_page_item a:link, #nav ul li.current_page_item a:visited {
		color: #fc060c
		}
		
		#nav ul li.hide a {
		display: none;
		}

#main {
overflow: hidden;
background-color: #fefefe;
padding: 5px;
}

	#breadcrumbs {
	background-color: #fefefe;
	border: 0px solid #a0a0a0;
	padding: 5px;
	color: #e11ef3;
	font-size: 0.1em;
	margin: 0 5px 15px;
	}
	
		#breadcrumbs a:link, #breadcrumbs a:visited {
		color: #545555;
		border-bottom: none;
		margin: 0 3px;
		}
		
		#breadcrumbs a:hover, #breadcrumbs a:active, #breadcrumbs a:focus {
		border-bottom: 1px solid #545555;
		}
		
		#breadcrumbs a:first-child {
		margin-left:0;
		}
		
	.advert-main {
	margin: 5px 0 15px 0;
	text-align: center;
	}

	#sidebar {
	width: 320px;
	float: right;
	padding: 0 5px;
}

	#content {
	width: 600px;
	padding: 0 5px;
	float: left;
	}
	
		.features {
		overflow: hidden;
		margin-bottom: 18px;
		display: none;
		}
		
			.includeme {
			display: block;
			}
		
			.features .fhold {
			float: left;
			width: 475px;
			}
			
			.features .ui-tabs-hide {
			display: none;
			}
			
			.features .feature-text {
			background:transparent url("images/trans.png") repeat scroll 0 0;
			color:white;
			height:61px;
			margin-top:-75px;
			padding:5px;
			position:relative;
			z-index:9999;
			width: 465px;
			}
			
			.features .selections {
			width: 125px;
			background-color: #545555;
			height: 238px;
			float: right;
			padding: 6px 0;
			text-align: center;
			}
			
				.features .selections li {
				list-style: none;
				}
				
				.features .selections img {
				padding: 4px 9px 4px 8px;
				}
				
				.features .selections .ui-tabs-selected img {
				background-color: #444;
				border: none;
				}
				
				.features .selections a:link, .features .selections a:visited, .features .selections a:hover, .features .selections a:active, .features .selections a:focus {
				border: none;
				outline: none;
				}
	
		.contenttitle {
		border: 0px solid #a0a0a0;
		background: url("images/w-contenttitle.png") repeat-x;
		padding:5px;
		max-height: 20px;
		clear: both;
		}
		
			.contenttitle h2 {
			font-size: 1.0em;
			text-transform: uppercase;
			color: #fff;
			}
			
				.contenttitle h2 span {
				color: #c1740d;
				}
				
				.contenttitle h2 a:link, .contenttitle h2 a:visited {
				color: #333;
				border-bottom: none;
				}
				
				.contenttitle ul li {
				list-style: none;
				}
		
		.contentblock {
		border:0px solid #d4cfcf;
		border-top: none;
		padding: 10px;
		margin-bottom: 3px;
		overflow: hidden;
		}
		
			.newslist {
			margin-bottom: 15px;
			}
		
			.contentblock .post {
			clear: both;
			overflow: hidden;
			padding-bottom: 10px;
			border-bottom: 10px solid #fe0303;
			margin-bottom: 15px;
			}
			
			.contentblock ul.archives li {
			list-style: none;
			padding-bottom: 10px;
			margin-bottom: 10px;
			overflow: hidden;
			border-bottom: 1px dotted #3a3a3a;
			}
			
				.contentblock ul.archives li a:link, .contentblock ul.archives li a:visited {
				float: left;
				}
				
				.contentblock ul.archives li span {
				color: #545555;
				float: right;
				font-size: 0.9em;
				}
			
			h3 {
			color: #303a6b;
			font-size: 1.5em;
			}
			
			h4 {
			font-size: 1.5em;
			}
			
			h3 a:link, h3 a:visited {
			color: #303a6b;
			text-decoration: none;
			border-bottom: none;
			}
			
			h3 a:hover, h3 a:active, h3 a:focus {
			border-bottom: 1px solid #303a6b
			}
			
			#content .contentblock ul.archives {
			margin-left: 0;
			}
			
			#content .contentblock ul, #content .contentblock ol {
			list-style-position: inside;
			margin-bottom: 15px;
			margin-left: 10px;
			}
			
				#content .contentblock ul li, #content .contentblock ol li {
				margin-bottom: 5px;
				}
				
			blockquote {
			margin: 20px 20px;
			border-left: 3px solid #4a5c9c;
			padding-left: 5px;
			}
			
			.contentblock p.meta {
			color: #545555;
			font-size: 0.8em;
			margin-bottom: 10px;
			}
			
			.contentblock p.meta a:link, .contentblock p.meta a:visited {
			color: #545555;
			border-bottom: none;
			}
			
			.contentblock p.meta a:hover, .contentblock p.meta a:active, .contentblock p.meta a:focus {
			color: #545555;
			border-bottom: 2px solid #303a6b;
			}
			
			.contentblock img.pimage {
			float: left;
			margin: 0 10px 10px 0;
			display: inline;
			}
			
			img.alignleft {
			float: left;
			margin: 10px 15px 10px 0;
			display: inline;
			}
			
			img.alignright {
			float: right;
			margin: 10px 0 10px 15px;
			display: inline
			}
			
			div.wp-caption {
			text-align: center;
			}
			
			div.alignleft {
			margin: 5px 10px 5px 0;
			}
			
			div.alignright {
			margin: 5px 0 5px 10px;
			}
			
			p.wp-caption-text {
			font-style: italic;
			font-size: 0.9em;
			color: #545555;
			margin: 0;
			}
			
			img.centered {
			display: block;
			margin-left: auto;
			margin-right: auto;
			}
			
			.alignright {
			float: right;
			}
			
			.alignleft {
			float: left;
			}
						
			.aligncenter {
			text-align: center;
			display: block;
			margin: 5px auto 10px;
			}
			
			p {
			font-size: 1em;
			font-weight: normal;
			line-height: 1.5em;
			margin-bottom: 15px;
			}
			
			.post p {
			text-align: justify;
			}
			
			.older .contentblock ul li {
			list-style: none;
			clear: both;
			margin-bottom:10px;
			overflow: hidden;
			}
			
			.older .contentblock ul li h3 {
			float: left;
			}
			
			.older .contentblock h3 a:hover, .older .contentblock h3 a:active, .older .contentblock h3 a:focus {
			border-bottom: 2px solid #333;
			color: #fe0113;
			}
			
			.older .contentblock ul li span {
			float: right;
			color: #545555;
			font-size: 0.9em;
			font-weight: bold;
			}
			
			.contentblock ul.reviews li {
			list-style: none;
			margin-bottom: 0px;
			font-size: 0.9em;
			overflow: hidden;
			}
			
				.contentblock ul.reviews li a {
				font-weight: bold;
				float: left;
				}
				
				.contentblock ul.reviews li span {
				float: right;
				color: #545555;
				}
				
			.newslist .contentblock ul {
			margin-bottom: 0px;
			}
			
			.newslist .contentblock ul li {
			list-style: none;
			display: inline;
			margin-right: 0px;
			font-weight: bold;
			}
			
				.newslist .contentblock ul li ul {
				display: inline;
				margin-left: 0px;
				}
				
				.newslist .contentblock ul li ul li {
				font-weight: normal;
				margin-bottom: 10px;
				}
				
		
		/* Reviews
		*****************************/
		.summary img {
		float: left;
		margin: 0 10px 5px 0;
		}
		
		.summary p {
		color: #545555;
		font-size: 0.9em;
		margin-bottom: 3px;
		}
		
		.summary h3 {
		color: #c1950d;
		margin-top: 10px;
		font-size: 1.4em;
		}
		
		.summary h2 a:link, .summary h2 a:visited {
		color: #333;
		border-bottom: none;
		}
		
		.summary h2 a:hover, .summary h2 a:active, .summary h2 a:focus {
		border-bottom: 2px solid #333;
		}
		
		
		
		/* Sidebar
		*****************************/	
#sidebarad {
	width: 310px;
	height: 250px;
}

		
			#sidebar .widget .contentblock ul li {
			list-style-position: inside;
			margin-bottom: 10px;
			font-size: 0.9em;
			overflow: hidden;
			}
			
				#sidebar .widget .contentblock ul li a {
				font-weight: bold;
				}
						
		.advert-side {
		margin-bottom: 15px;
		text-align: center;
		}
		
			.advert-side a {
			border-bottom: none;
			}

		#sidebar .wp-polls ul {
		margin: 0 10px 10px 0px;
		}		
	
		.fvideos .contentblock {
		padding: 10px;
		text-align: center;
		overflow: hidden;
		}
		
			.fvideos .contentblock ul li {
			list-style: none;
			background-color: #b1b1b1;
			border: 1px solid #a0a0a0;
			font-size: 0.9em;
			margin-bottom: 5px;
			padding: 5px;
			text-transform: uppercase;
			}
			
				.fvideos .contentblock ul li:first-child {
				margin-top: 10px;
				}
				
				.fvideos .contentblock ul li.ui-tabs-selected a:link, .fvideos .contentblock ul li.ui-tabs-selected a:visited {
				color: #c1740d;
				}
				
				.fvideos .contentblock ul li a:link, .fvideos .contentblock ul li a:visited {
				color: #333;
				border-bottom: none;
				}
				
				.fvideos .contentblock ul li a:hover, .fvideos .contentblock ul li a:active, .fvideos .contentblock ul li a:focus {
				color: #545555;
				outline: none;
				}
				
				
				
				
		.pagination .older {
		float: left;
		}
		
		.pagination .newer {
		float: right;
		}
			
	input, textarea {
	padding: 3px;
	}
	
	textarea {
	overflow: auto; /* remove vertical bar for IE7 */
	}
	
	input.button {
	border: 1px solid #a0a0a0;
	background: #353535;
	padding: 3px;
	color: #111;
	text-transform: uppercase;
	font-size: 0.9em;
	margin-top: 5px;
	cursor: pointer;
	}
				
			
	p.button a:link, p.button a:visited {
	float: right;
	border: 1px solid #a0a0a0;
	border-bottom: none;
	background: url("images/w-contenttitle.png") #a0a0a0 repeat-x;
	max-height: 30px;
	padding: 5px;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 1.3em;
	margin-right: 10px;
	}
	
	p.button a:hover, p.button a:active, p.button a:focus {
	color: #545555;
	}
	
	
	
ol.commentlist li {
list-style: none;
clear: both;
padding-top: 30px;
overflow: hidden;
}

	ol.commentlist li:first-child {
	padding-top: 10px;
	}
	
	ol.commentlist li .commentmeta {
	width: 110px;
	float: left;
	min-height: 140px;
	/* next 2 lines need for IE6 */
	height: auto !important;
	height: 140px;
	}
	
		.commentmeta p {
		text-align: left;
		font-size: 0.9em;
		margin-bottom: 0;
		}
		
		a:link.authorname, a:visited.authorname {
		font-weight: bold;
		}
		
		.commentmeta p.auth {
		margin-top: 5px;
		font-weight: bold;
		}
		
		.commentmeta p.commdate {
		font-size: 0.7em;
		}
	
	ol.commentlist li .commentdata {
	width: 350px;
	float: left;
	padding-left: 15px;
	min-height: 140px;
	border-left: 1px solid #3a3a3a;
	/* next 2 lines need for IE6 */
	height: auto !important;
	height: 140px;
	}
	
	
	
#footer {
margin-top: 25px;
background-color: #ffffff;
border-top: 0px solid #a0a0a0;
padding: 10px;
overflow: hidden;
color: #545555;
}

	#footer p.copy {
	float: left;
	}
	
	#footer p.design {
	float: right;
	}
	
	#footer a:link, #footer a:visited {
	color: #545555;
	border-bottom: 1px dotted #545555;
	}
	
	#footer a:hover, #footer a:active, #footer a:focus {
	color: #545555;
	border-bottom: 2px solid #ff0315;
	}
	

.flickr {
display: inline;
text-align: center;
}

.flickr a {
border-bottom: none;
}

.flickr img {
padding: 0 5px 7px 2px;
}